/* CSS variables */
:root {
  --main-gray-color: #B1B1B1;
  --main-gray-background: #C4C4C4;
  --second-gray-color: #76777A;
  --main-blue-color: #13AFE1;
  --main-green-color: #4DBA53;
}

/* Fonts */
@font-face {
  font-family: "Futura";
  src: local("FuturaLightC"), url("../fonts/FuturaLightC.woff2") format("woff2"), url("../fonts/FuturaLightC.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Futura";
  src: local("FuturaBookC"), url("../fonts/FuturaBookC.woff2") format("woff2"), url("../fonts/FuturaBookC.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Futura";
  src: local("FuturaMediumC"), url("../fonts/FuturaMediumC.woff2") format("woff2"), url("../fonts/FuturaMediumC.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Futura";
  src: local("FuturaDemiC"), url("../fonts/FuturaDemiC.woff2") format("woff2"), url("../fonts/FuturaDemiC.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* Global CSS reset */
html {
  box-sizing: border-box;
  height: 100%;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  background-color: var(--background-body);
  height: 100%;
  position: relative;
  margin: 0;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  font-family: "Futura", sans-serif;
  font-size: 17px;
  font-weight: 400;
}

ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: inherit;
  font: inherit;
}

ul {
  list-style: none;
}

img,
picture {
  max-width: 100%;
  width: 100%;
  border: none;
  border-style: none;
  display: inline-block;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
  vertical-align: middle;
}

input,
textarea {
  width: 100%;
  margin: 0;
  padding: 0;
  outline: none;
  background-clip: padding-box;
  font-family: inherit;
  border-radius: 0;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input::placeholder,
textarea::placeholder {
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  opacity: 0;
}
input:focus::placeholder,
textarea:focus::placeholder {
  opacity: 0;
}

input[type=submit] {
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
  border-radius: 0;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  box-shadow: 0 0 0 30px #fff inset !important;
}

a,
a:visited {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

button {
  border: none;
  border-radius: 0;
  padding: 0;
  margin: 0;
  cursor: pointer;
  background-color: transparent;
}

/* Global CSS rules */
/* Containers rules */
.container {
  margin: 0 auto;
  max-width: 1400px;
  padding: 0 15px;
}

.df-column {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* Hover rules */
.link-hover {
  position: relative;
  padding: 3px 0;
}
.link-hover::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 2px;
  background-color: #222;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  transition: all 0.2s;
}
.link-hover:hover::after {
  width: 100%;
}

/* Burger css */
.burger {
  cursor: pointer;
  display: none;
  align-items: center;
  width: clamp(30px, 3vw, 50px);
  height: clamp(30px, 3vw, 50px);
  border-radius: 10px;
  z-index: 10;
}
.burger__main {
  position: absolute;
  height: 100%;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  align-items: center;
}
.burger__main span {
  display: block;
  width: 25px;
  height: 2px;
}
.burger__main span:nth-child(1) {
  transition-delay: 0.5s;
}
.burger__main span:nth-child(2) {
  transition-delay: 0.625s;
}
.burger__main span:nth-child(3) {
  transition-delay: 0.75s;
}
.burger__toggle {
  width: 25px;
  height: 25px;
  position: relative;
  cursor: pointer;
}
.burger__toggle span {
  position: relative;
  background: var(--second-gray-color);
  border-radius: 2px;
  transition: 0.2s ease-in-out;
}
.burger__cross {
  position: absolute;
  width: 24px;
  height: 24px;
  transform: rotate(45deg);
}
.burger__cross span:nth-child(1) {
  height: 0%;
  width: 2px;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  transition-delay: 0s;
}
.burger__cross span:nth-child(2) {
  width: 0;
  height: 2px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__main span {
  width: 0;
}
.burger__toggle.is-active .burger__main span:nth-child(1) {
  transition-delay: 0s;
}
.burger__toggle.is-active .burger__main span:nth-child(2) {
  transition-delay: 0.125s;
}
.burger__toggle.is-active .burger__main span:nth-child(3) {
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__cross span:nth-child(1) {
  height: 100%;
  transition-delay: 0.625s;
}
.burger__toggle.is-active .burger__cross span:nth-child(2) {
  width: 100%;
  transition-delay: 0.375s;
}

/* Burger css end */
/* Header */
.header {
  color: var(--main-gray-color);
  font-weight: 700;
  margin-bottom: clamp(20px, 3vw, 35px);
}
.header__container {
  max-width: 1920px;
  padding: clamp(10px, 2vw, 22px) clamp(10px, 2vw, 27px);
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
}
.header__nav-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: clamp(15px, 2vw, 30px);
}
.header__nav-list a {
  transition: color 0.3s;
}
.header__nav-list a:hover {
  color: var(--main-blue-color);
}
.header__logo {
  text-transform: uppercase;
  font-size: clamp(30px, 4vw, 50px);
  display: flex;
  align-items: flex-end;
}
.header__logo span {
  font-size: 8px;
  margin-bottom: 6%;
}
.header__actions {
  display: flex;
  align-items: flex-end;
  gap: clamp(10px, 2vw, 30px);
}
.header__actions-costomize {
  margin-right: 5px;
}
.header__actions-shop, .header__actions-costomize {
  border: 2px solid var(--main-gray-color);
  padding: 7px 16px;
  display: flex;
  border-radius: 25px;
  transition: color 0.3s, border-color 0.3s;
}
.header__actions-shop:hover, .header__actions-costomize:hover {
  color: var(--main-blue-color);
  border-color: var(--main-blue-color);
}
.header__actions-cart {
  padding: 0;
  border: 0;
  width: 34px;
  height: 45px;
  background-image: url(../img/icons/cart.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  position: relative;
}
.header__actions-cart span {
  position: absolute;
  top: 60%;
  left: 49%;
  transform: translate(-50%, -50%);
}
.header__gradient {
  height: clamp(20px, 2vw, 32px);
  background: linear-gradient(90deg, #EC008C 0%, #D71095 5%, #A038AC 14%, #4978D1 28%, #00AEEF 38%, #08AFD9 43%, #1BB1A1 52%, #39B54A 65%, #4BBB49 67%, #8BCF44 76%, #BDDE40 84%, #E1EA3D 91%, #F7F03C 96%, #FFF33B 100%);
}

/* Main css */
.main {
  padding-bottom: 20px;
  color: var(--main-gray-color);
}
.main__inner {
  display: grid;
  grid-template: auto/1.5fr 2fr;
  gap: 20px;
  align-items: center;
}
.main__left {
  display: grid;
  grid-template: auto/auto 1fr;
  justify-items: center;
  height: 100%;
  gap: 10px;
}
.main__left button {
  width: 40px;
  height: 33px;
  background-color: var(--main-gray-background);
  background-repeat: no-repeat;
  background-position: center center;
  transition: background-color 0.3s;
}
.main__left button:hover {
  background-color: #13AFE1;
}
.main__left-actions {
  font-size: clamp(20px, 2vw, 24px);
  line-height: clamp(20px, 2vw, 31px);
  position: relative;
}
.main__left-back {
  position: relative;
  padding-left: clamp(15px, 2vw, 20px);
  font-weight: 600;
}
.main__left-back::before {
  position: absolute;
  content: "";
  width: 8px;
  height: clamp(15px, 2vw, 18px);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(../img/icons/angle-left.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.main__left-control {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 345px;
  left: 0;
}
.main__left-item {
  max-height: 870px;
  width: 100%;
  height: calc(100vh - 200px);
  background-image: url(../img/main/bottle.webp);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.main__left-plus {
  border-radius: 5px 5px 0 0;
  background-image: url(../img/icons/plus.svg);
}
.main__left-circles {
  background-image: url(../img/icons/circles.svg);
}
.main__left-minus {
  background-image: url(../img/icons/minus.svg);
}
.main__left-rotate {
  margin-top: 3px;
  border-radius: 0 0 5px 5px;
  background-image: url(../img/icons/rotate.svg);
}
.main__right {
  display: flex;
  height: 100%;
  padding-left: clamp(5px, 3vw, 55px);
}
.main__right-inner {
  display: flex;
  flex-direction: column;
  padding-top: clamp(50px, 10vw, 105px);
  height: 100%;
  width: 100%;
}
.main__tabs {
  display: flex;
  align-items: flex-end;
  gap: 10px;
  margin-bottom: clamp(15px, 5vw, 85px);
}
.main__tabs-tab {
  min-width: clamp(25px, 7vw, 116px);
  position: relative;
  padding-bottom: clamp(5px, 0.6vw, 9px);
  font-size: clamp(15px, 2vw, 18px);
  transition: color 0.5s;
  overflow: hidden;
  width: 100%;
}
.main__tabs-tab::after, .main__tabs-tab:before {
  position: absolute;
  content: "";
  width: 100%;
  height: clamp(2px, 0.3vw, 5px);
  bottom: 0;
  left: 0;
  transition: transform 0.8s;
}
.main__tabs-tab::after {
  transform: translateX(-100%);
}
.main__tabs-tab:before {
  background: var(--main-gray-color);
  transform: translateX(0%);
}
.main__tabs-tab--color::after {
  background: linear-gradient(90deg, rgb(217, 14, 148) 0%, rgb(105, 97, 195) 100%);
}
.main__tabs-tab--color.colored:before {
  transform: translateX(100%);
}
.main__tabs-tab--color.colored::after {
  transform: translateX(0);
  background: linear-gradient(90deg, rgb(217, 14, 148) 0%, rgb(105, 97, 195) 100%);
}
.main__tabs-tab--image::after {
  background: linear-gradient(90deg, rgb(95, 104, 200) 0%, rgb(8, 175, 217) 100%);
}
.main__tabs-tab--image.colored:before {
  transform: translateX(100%);
}
.main__tabs-tab--image.colored::after {
  transform: translateX(0%);
  background: linear-gradient(90deg, rgb(95, 104, 200) 0%, rgb(8, 175, 217) 100%);
}
.main__tabs-tab--text::after {
  background: linear-gradient(90deg, rgb(14, 176, 199) 0%, rgb(56, 181, 78) 100%);
}
.main__tabs-tab--text.colored:before {
  transform: translateX(100%);
}
.main__tabs-tab--text.colored::after {
  transform: translateX(0%);
  background: linear-gradient(90deg, rgb(14, 176, 199) 0%, rgb(56, 181, 78) 100%);
}
.main__tabs-tab--order::after {
  background: linear-gradient(90deg, rgb(72, 186, 73) 0%, rgb(195, 224, 64) 100%);
}
.main__tabs-tab--order.colored:before {
  transform: translateX(100%);
}
.main__tabs-tab--order.colored::after {
  transform: translateX(0%);
  background: linear-gradient(90deg, rgb(72, 186, 73) 0%, rgb(195, 224, 64) 100%);
}
.main__tabs-tab.colored {
  color: var(--second-gray-color);
  font-weight: 700;
}
.main__tabs-wrap {
  font-size: clamp(20px, 2vw, 24px);
  line-height: clamp(25px, 2vw, 31px);
}
.main__tabs-item {
  display: none;
}
.main__tabs-item ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: clamp(20px, 3vw, 45px);
  margin-bottom: clamp(10px, 3vw, 37px);
}
.main__tabs-item.is-active {
  display: block;
}
.main__tabs-item--order ul li {
  display: grid;
  grid-template: 1fr/130px auto;
  align-items: center;
  gap: 23px;
}
.main__tabs-item--order ul li span:nth-child(1) {
  font-weight: 700;
  font-size: 24px;
  line-height: 31px;
  color: var(--second-gray-color);
}
.main__tabs-item--order .order-color-bottle,
.main__tabs-item--order .order-color-label {
  display: block;
  height: 54px;
  width: 38px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
.main__tabs-item--order .order-color-bottle.white {
  background-image: url(../img/icons/drop-2.svg);
}
.main__tabs-item--order .order-color-label.yellow {
  background-image: url(../img/icons/drop-4.svg);
}
.main__tabs-row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: clamp(5px, 2vw, 22px);
}
.main__tabs-row--size {
  gap: 40px;
}
.main__tabs-buttons {
  display: grid;
  grid-template: 1fr/46px auto;
  align-items: center;
  gap: 15px;
  max-height: 46px;
  justify-items: start;
}
.main__tabs-continue, .main__tabs-prev, .main__tabs-order {
  border: 2px solid var(--main-gray-color);
  padding: 7px 29px;
  display: inline-flex;
  align-items: center;
  height: 100%;
  border-radius: 25px;
  font-size: clamp(18px, 2vw, 24px);
  font-weight: 700;
  color: var(--main-gray-color);
  transition: color 0.3s, border-color 0.3s;
}
.main__tabs-continue:hover, .main__tabs-prev:hover, .main__tabs-order:hover {
  border-color: var(--main-blue-color);
  color: var(--main-blue-color);
}
.main__tabs-prev {
  padding: 0;
  height: 46px;
  width: 46px;
  border-radius: 50%;
  transition: all 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main__tabs-prev svg {
  width: 50%;
}
.main__tabs-prev path {
  transition: fill 0.3s;
}
.main__tabs-prev:hover path {
  fill: #13AFE1;
}
.main__tabs-order:hover {
  border-color: var(--main-green-color);
  color: var(--main-green-color);
}
.main__tabs-title {
  color: var(--second-gray-color);
  font-weight: 700;
  font-size: 24px;
  line-height: 31px;
  margin-bottom: clamp(10px, 3vw, 35px);
}
.main__tabs-title span {
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
}
.main__tabs-subtitle {
  margin-bottom: clamp(10px, 2vw, 23px);
}
.main__tabs-subtitle h5,
.main__tabs-subtitle input {
  border: none;
  font-weight: 400;
  font-size: 24px;
  line-height: 31px;
  border-bottom: 1px solid var(--second-gray-color);
  padding-bottom: 6px;
  margin-bottom: 13px;
}
.main__tabs-subtitle span {
  display: block;
  font-size: 12px;
  line-height: 15px;
}
.main__tabs-upload {
  color: var(--second-gray-color);
  margin-bottom: 25px;
}
.main__tabs-upload .image-upload {
  height: clamp(150px, 20vw, 285px);
  background-color: #F1F1F1;
  display: flex;
  background-image: url(../img/icons/upload-icon.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: clamp(20px, 5vw, 54px);
}
.main__tabs-upload input {
  cursor: pointer;
  opacity: 0;
  height: 100%;
}
.main__tabs-text-color ul {
  flex-direction: row;
  gap: 15px;
  flex-wrap: wrap;
}
.main__tabs-text-font ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
  gap: 5px;
  margin-bottom: clamp(15px, 2vw, 25px);
}
.main__tabs-text-font ul li {
  padding: 5px;
  background-color: #f4f4f4;
  color: var(--second-gray-color);
  cursor: pointer;
  font-size: 15px;
  display: flex;
  align-items: center;
  transition: background-color 0.2s, color 0.2s;
}
.main__tabs-text-font ul li:hover {
  background-color: var(--main-blue-color);
  color: #fff;
}
.main__tabs-text-font ul li.hidden-font {
  display: none;
}
.main__tabs-text-font ul li.is-active {
  background-color: var(--main-blue-color);
  color: #fff;
}
.main__tabs-text-label {
  display: block;
  margin-bottom: 15px;
  color: var(--second-gray-color);
  font-weight: 700;
}
.main__tabs-text-label span:nth-child(2) {
  font-weight: 400;
  cursor: pointer;
}
.main__option {
  display: flex;
  gap: 18px;
}
.main__option-title {
  font-weight: 700;
  color: var(--second-gray-color);
  flex-shrink: 0;
}
.main__option--size {
  display: flex;
  color: var(--main-gray-color);
  font-weight: 400;
  gap: 5px;
}
.main__option--size span {
  cursor: pointer;
}
.main__option-drop {
  height: 54px;
  width: 40px;
  cursor: pointer;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
.main__option-drop--color-1 {
  background-image: url(../img/icons/drop-1.svg);
}
.main__option-drop--color-2 {
  background-image: url(../img/icons/drop-2.svg);
}
.main__option-drop--color-3 {
  background-image: url(../img/icons/drop-3.svg);
}
.main__option-drop--color-4 {
  background-image: url(../img/icons/drop-4.svg);
}
.main__option-drop--color-5 {
  background-image: url(../img/icons/drop-5.svg);
}
.main__option-drop--color-6 {
  background-image: url(../img/icons/drop-6.svg);
}
.main__option-drop--color-7 {
  background-image: url(../img/icons/drop-7.svg);
}
.main__option-drop--color-8 {
  background-image: url(../img/icons/drop-8.png);
}

/* Main overlay */
.main-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99;
  background-color: rgba(118, 119, 122, 0.4784313725);
  left: 0;
  top: 0;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s;
}
.main-overlay.is-hide {
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}

/* Order popup */
.order-popup {
  position: fixed;
  width: clamp(250px, 80vw, 565px);
  height: 100%;
  top: 0;
  right: 0;
  z-index: 100;
  transform: translateX(0%);
  transition: transform 0.8s ease-in-out;
}
.order-popup.is-hide {
  transform: translateX(200%);
}
.order-popup input[type=number] {
  border: none;
  width: 30px;
  text-align: center;
  font-size: inherit;
  color: inherit;
  -moz-appearance: textfield;
}
.order-popup input[type=number]::-webkit-outer-spin-button, .order-popup input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.order-popup__inner {
  height: 100%;
  background-color: #fff;
  position: relative;
  padding: clamp(50px, 8vw, 100px) clamp(20px, 4vw, 60px);
  color: var(--second-gray-color);
  display: flex;
  flex-direction: column;
}
.order-popup__close {
  position: absolute;
  top: 25px;
  right: 25px;
  width: clamp(20px, 3vw, 29px);
  height: clamp(20px, 3vw, 29px);
  cursor: pointer;
  overflow: hidden;
}
.order-popup__close svg {
  -o-object-fit: cover;
  object-fit: cover;
}
.order-popup__close path {
  transition: stroke 0.3s;
}
.order-popup__close:hover path {
  stroke: var(--main-blue-color);
}
.order-popup__title {
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 30px;
  line-height: 38px;
}
.order-popup__details {
  border-bottom: 1px solid var(--second-gray-color);
  padding-bottom: 40px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 15px;
  margin-bottom: clamp(15px, 2vw, 24px);
}
.order-popup__img {
  width: 40px;
}
.order-popup__info {
  display: flex;
  gap: clamp(15px, 4vw, 70px);
  align-items: flex-start;
}
.order-popup__info-main {
  font-weight: 700;
  font-size: 18px;
  line-height: 23px;
  display: flex;
  flex-direction: column;
}
.order-popup__info-main span:nth-child(2) {
  font-size: 12px;
  line-height: 15px;
  font-weight: 400;
}
.order-popup__info-count {
  font-size: 18px;
  line-height: 23px;
  display: flex;
  align-items: center;
}
.order-popup__info-count div {
  display: flex;
  align-items: center;
}
.order-popup__info-count .plus,
.order-popup__info-count .minus {
  font-size: 25px;
  font-weight: 500;
  width: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                            not supported by any browser */
}
.order-popup__info-count .minus.disabled {
  cursor: auto;
  opacity: 0.5;
}
.order-popup__info-count span {
  display: block;
  cursor: pointer;
}
.order-popup__subtotal {
  align-self: flex-end;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.order-popup__subtotal input[type=number] {
  text-align: right;
}
.order-popup__subtotal-label {
  margin-right: 3px;
}
.order-popup__subtotal div {
  display: flex;
  align-items: center;
}
.order-popup__checkout {
  align-self: flex-end;
  border: 2px solid var(--main-gray-color);
  padding: 10px 29px;
  display: inline-flex;
  border-radius: 25px;
  font-size: clamp(18px, 2vw, 24px);
  font-weight: 700;
  color: var(--main-gray-color);
  transition: color 0.3s, border-color 0.3s;
}
.order-popup__checkout:hover {
  border-color: var(--main-blue-color);
  color: var(--main-blue-color);
}

/* Image popup */
.image-popup {
  z-index: 99;
  background-color: #fff;
  position: absolute;
  top: clamp(70px, 10vw, 126px);
  left: 50%;
  transform: translateX(-50%);
  padding: clamp(50px, 6vw, 70px) clamp(20px, 6vw, 70px);
  max-width: 900px;
  width: 90%;
  max-height: 90%;
  font-size: 16px;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s;
}
.image-popup.is-active {
  opacity: 1;
  pointer-events: all;
}
.image-popup__close {
  width: 29px;
  height: 29px;
  background-image: url(../img/icons/pop-img-close.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-left: auto;
  cursor: pointer;
  position: absolute;
  top: 25px;
  right: 25px;
}
.image-popup__text {
  height: 200px;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.image-popup__cancel {
  cursor: pointer;
  border: 2px solid var(--main-gray-color);
  padding: 7px 29px;
  display: inline-flex;
  align-items: center;
  border-radius: 25px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  color: var(--main-gray-color);
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
  transition: color 0.3s, border-color 0.3s;
}
.image-popup__cancel:hover {
  border-color: var(--main-blue-color);
  color: var(--main-blue-color);
}
.image-popup__inner {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.image-popup h4 {
  font-weight: 700;
  font-size: 24px;
  line-height: 31px;
}
.image-popup h5 {
  margin-bottom: 30px;
}
.image-popup p {
  line-height: 27px;
}
.image-popup .form-wrap {
  position: relative;
}
.image-popup form {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 35px;
}
.image-popup form .check-wrap {
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 15px;
  line-height: 1.1;
  font-weight: 700;
}
.image-popup form .check-input {
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  opacity: 0;
}
.image-popup form .check-style {
  display: inline-block;
  position: relative;
  width: 16px;
  height: 16px;
  cursor: pointer;
  border: 1px solid #DCE0E9;
  background-color: #fff;
  margin-right: 13px;
}
.image-popup form .check-style::before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  background-color: transparent;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.3s, background-color 0.3s;
}
.image-popup form .check-input:checked + .check-style::before {
  content: "";
  position: absolute;
  background-color: var(--main-gray-color);
  transform: translate(-50%, -50%) scale(1);
}

/* Sperse logo */
.sperse-logo {
  position: fixed;
  right: clamp(10px, 2vw, 20px);
  bottom: clamp(10px, 2vw, 20px);
  width: clamp(80px, 7vw, 90px);
  height: clamp(40px, 4vw, 50px);
  background-image: url(../img/main/sperse.webp);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 50;
}